/*@font-face {
    font-family: 'Pluto Cond';
    font-weight: 300;
    src: url('polices/PlutoCondLight/8aee4692fc82f785e25a28f030ebedac.woff2') format('woff2'),
         url('polices/PlutoCondLight/8aee4692fc82f785e25a28f030ebedac.ttf') format('truetype');
}

@font-face {
    font-family: 'Pluto Cond';
    font-weight: 400;
    src: url('polices/PlutoCondRegular/79ba0ed0b475c081ac0b6477f30f5ba5.woff2') format('woff2'),
         url('polices/PlutoCondRegular/79ba0ed0b475c081ac0b6477f30f5ba5.ttf') format('truetype');
}*/

body, html {
    width: 100%;
    height: 100%;
    margin: 0px;
    padding: 0px;
}

#map{
    width: 100%;
    height: 100%;
    background-color: #DDDDDD;
}

#map .box{
  padding: 20px !important;
}

#h2-pluviales{
    color: #be4ae9 !important;
    line-height: 105%;
}

#h2-usees{
    color: #b87835 !important;
    line-height: 105%;
}

#h2-littoraux{
    color: #e4d500 !important;
    line-height: 105%;
}

#h2-maritimes{
    color: #2981e6 !important;
    line-height: 105%;
}

#h2-RG{
    color: #119b0a !important;
    line-height: 105%;
}

.box-ordinateur{
    position: absolute;
    top: 15%;
    left: 6%;
    z-index: 9999;
    background-color: #efefef	;
    width: 20%;
    /*min-width: 400px !important;*/
    /*max-width: 20% !important;*/
    min-height: 70% !important;
    max-height: 80% !important;
    /*border-radius: 15px;*/
    box-shadow: rgba(49, 49, 49, 0.2) 0px 7px 29px 0px;
    opacity: 90%;
    overflow: scroll;
}

.box-telephone{
    position: absolute;
    bottom: 3%;
    left: 5%;
    z-index: 9999;
    background-color: #F9F6EE;
    width: 90%;
    height: 30%;
    /*border-radius: 15px;*/
    display: flex;
    overflow: scroll;
    font-size: x-large;
    box-shadow: rgba(49, 49, 49, 0.2) 0px 7px 29px 0px;
    opacity: 90%;
}

.box-carre{
    position: absolute;
    top: 15%;
    left: 3%;
    z-index: 9999;
    background-color: #efefef	;
    width: 24%;
    /*min-width: 400px !important;*/
    /*max-width: 20% !important;*/
    min-height: 70% !important;
    max-height: 80% !important;
    /*border-radius: 15px;*/
    box-shadow: rgba(49, 49, 49, 0.2) 0px 7px 29px 0px;
    opacity: 90%;
    overflow: scroll;
}

#inner-box{
    position: absolute;
    padding : 5%;
    top: 2.5%;
    left: 5%;
    background-color: #FAF9F6;
    width: 80%;
    height: 90%;
    /*border-radius: 15px;*/
    line-height: 95%;
    overflow: scroll;
    font-size: 1.8vh;
    font-family: Arial, sans-serif;
    font-weight: 300;
}

#inner-box-titre{
    position: absolute;
    top: 2vh;
    left: 5%;
    background-color: #90b0d1;
    width: 90%;
    height: 13%;
    /*border-radius: 15px;*/
    align-items: center;
    justify-content: center;
    display: flex;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    font-size: 1.4vh;
    font-family: Arial, sans-serif;
    font-weight: 400;
}

#title{
    position: absolute;
    width: 85%;
    align-items: center;
    justify-content: center;
    display: flex;
}

#inner-box-travaux{
    position: absolute;
    left: 16%;
    padding-right: 15%
}

#box-arrow{
    position : absolute;
    top : 32%;
    left : 85%;
    width: 20px;
    height: 20px;
}

#box-pipe{
    position: absolute;
    left: 8%;
}

#box-logo{
    position: absolute;
    right : 10%;
}

#box-full{
    position: absolute;
    top: 110%;
    width: 95%;
    padding-left: 5%;
    height : 54%;
    /*border-radius: 15px;*/
    align-items: center;
    display: flex;
    box-shadow: rgba(149, 157, 165, 0.2) 0px 8px 24px;
    font-size: 1.4vh;
}

#accordion{
    position: absolute;
    top: 10%;
    left: 0%;
    width: 100%;
    height : 100%;
    /*border-radius: 0px 0px 15px 15px;*/
}

.ui-accordion{
    border-radius: 0px 0px 15px 15px;
}

.ui-accordion-header{
    background: #FAF9F6 !important;
    color: inherit !important;
    border: none !important;
    height: 155%;
    align-items: center !important;
    justify-content: space-between !important;
    display: flex !important;
    font-family: Arial, sans-serif;
    font-weight: 300;
}

/*
.ui-accordion-header:first-of-type{
    border-radius: 15px 15px 0px 0px !important;
}

.ui-accordion-header:last-of-type{
    border-radius: 0px 0px 15px 15px !important;
}*/

.ui-accordion-content{
    height: 15vh;
    line-height: 50% !important;
    padding: 0% !important;
    font-weight: unset !important;
    font-family: Arial, sans-serif;
    font-weight: 400;
    background-color: #ffffff00 !important;
    border: #ffffff00 !important;
}

.ui-accordion-header .ui-icon {
    display: none !important;
}

.box-en-cours{
    cursor: pointer !important;
    height: 33%;
    align-items: center !important;
    line-height: 50% !important;
    display: flex !important;
    padding-left: 5%;
    border: #ffffff00 !important;
}

#box-en-cours:hover{
    cursor: pointer;
    fill-opacity: 0 !important;
}

.box-a-venir{
    cursor: pointer !important;
    height: 33%;
    align-items: center !important;
    line-height: 50% !important;
    display: flex !important;
    padding-left: 5%;
    border: #ffffff00 !important;
}

#box-a-venir:hover{
    cursor: pointer;
    fill-opacity: 0.8 !important;
}

.box-termine{
    cursor: pointer !important;
    height: 33%;
    align-items: center !important;
    line-height: 50% !important;
    display: flex !important;
    padding-left: 5%;
}

#inner-box-padding{
    position: absolute;
    left: 13%;
}

.leaflet-control-attribution{
    font-size: 1.3vh !important;
    width: 100% !important;
}

.leaflet-control-scale-line{
    font-size: 1.2vh !important;
}

.ignore-clicks {
    pointer-events: none;
}